* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: black;
    color: #ffbe00;
    font-family: sans-serif;
    font-size: 5vw;
    line-height: 1.3;
    overflow: hidden;
}

.wrapper {
    margin: 0 auto;
    perspective: 380px;
    perspective-origin: bottom;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: visible;
    transform: scaleY(0.9);
    width: 60%;
}

.scroll-text {
    position: absolute;
    top: 0;
    left: 13%;
    right: 13%;
    height: 100%;
    animation: play 30s infinite linear forwards;
    text-align: justify;
}

.headings {
    margin-bottom: 5rem;
}

h1 {
    font-size: 2.5rem;
    text-align: center;
}

h2 {
    font-size: 3rem;
    text-transform: uppercase;
    text-align: center;
}

@keyframes play {
    0% {
        transform: rotateX(21deg) translate3d(0, 100rem, 0);
        opacity: 1;
    }
    85% {
        opacity: 1;
    }
    100% {
        transform: rotateX(21deg) translate3d(0, -150rem, 0);
        opacity: 0;
    }
}





















